<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="content-type" content="application/xhtml; charset=utf-8"/>
    <title>Release Notes. Last modified: $Date: 2015-09-11 13:37:07 +0200 (Fri, 11 Sep 2015) $</title>
    <style type="text/css">
        body {
            font-family: "-apple-system", "Helvetica Neue", "Lucida Grande", sans-serif;
            font-size: 12px;
        }

        p.note {
            display: block;
            height: 15px;
            padding: 3px 10px 3px 10px;
            background-color: #fff3f3;
            border: 1px solid red;
            color: #cc0000;
        }

        p.windows {
            display: block;
            background-image: url(https://media.cyberduck.io/img/windows32.png);
            background-repeat: no-repeat;
            background-position: 5px 5px;
            padding: 10px 10px 10px 50px;
            background-color: #E5E5DB;
            border: 1px solid #cccccc;
            color: black;
        }

        p.cli {
            display: block;
            background-image: url(https://media.cyberduck.io/img/cli32.png);
            background-repeat: no-repeat;
            background-position: 5px 5px;
            padding: 15px 10px 15px 50px;
            background-color: #E5E5DB;
            border: 1px solid #cccccc;
            color: black;
        }

        p.mountainduck {
            display: block;
            background-image: url(https://media.cyberduck.io/img/ftp32.png);
            background-repeat: no-repeat;
            background-position: 5px 5px;
            padding: 15px 10px 15px 50px;
            background-color: #E5E5DB;
            border: 1px solid #cccccc;
            color: black;
        }
    </style>
</head>

<body>

<p class="windows">
    Try the <strong><a href="https://cyberduck.io/">Windows</a></strong> version with all the same features.
</p>

<p class="cli">
    A command line interface (<strong>CLI</strong>) version is now available from <a href="https://duck.sh/">duck.sh</a>
    for <strong>Windows, Linux &amp; Mac</strong>.
</p>

<p class="mountainduck">
    <strong><a href="https://mountainduck.io">Mountain Duck</a></strong>. Cyberduck for mounting volumes in the file explorer for Mac &amp; Windows.
</p>

<p class="note">
    <strong>Note</strong>: <strong>OS X 10.7 (Lion) or later on
    <a href="http://support.apple.com/kb/ht3696">64bit</a> Intel</strong> is required.
</p>


<p>
    <a href="https://trac.cyberduck.io/milestone/4.7.3"><strong>Version 4.7.3</strong></a>
</p>
<ul>
    <li>[Feature] Shared bookmarks and history with CLI and Mountain Duck in application group support directory (Mac)</li>
    <li>[Feature] Importer for ExpanDrive bookmarks (Mac)</li>
    <li>[Feature] Authentication with PAM scheme (iRODS)</li>
    <li>[Bugfix] Files are damaged after being synchronized with mirror action (<a
            href="https://trac.cyberduck.io/ticket/8657">#8657</a>)
    </li>
    <li>[Bugfix] Certificate chain displayed not complete (<a
            href="https://trac.cyberduck.io/ticket/8885">#8885</a>)
    </li>
    <li>[Bugfix] Permission failure deleting files looking for interrupted multipart uploads (S3) (<a
            href="https://trac.cyberduck.io/ticket/9000">#9000</a>)
    </li>
    <li>[Bugfix] Support for Infrequent Access (Standard IA) storage class (S3)</li>
    <li>[Bugfix] XML validation failure with AccessControlPolicy element (Google Storage) (<a
            href="https://trac.cyberduck.io/ticket/9002">#9002</a>)
    </li>
    <li>[Bugfix] Do not try list containers if default path is provided (OpenStack Swift) (<a
            href="https://trac.cyberduck.io/ticket/9038">#9038</a>)
    </li>
    <li>[Bugfix] Faster connection setup with many containers (OpenStack Swift)</li>
    <li>[Bugfix] Failure uploading multiple files (iRODS) (<a
            href="https://trac.cyberduck.io/ticket/8911">#8911</a>)
    </li>
</ul>

<p>Release notes for previous versions can be found at <a
        href="https://cyberduck.io/changelog">cyberduck.io/changelog</a>.</p>
</body>
</html>
